> ## Documentation Index
> Fetch the complete documentation index at: https://docs.debitdirect.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post merchantswebhooksunsubscribe



## OpenAPI

````yaml post /Merchants/webhooks/unsubscribe
openapi: 3.0.4
info:
  title: Debitdirect.API
  version: '1.0'
servers: []
security: []
paths:
  /Merchants/webhooks/unsubscribe:
    post:
      tags:
        - Merchants
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UnSubscribeWebhookCommand'
          text/json:
            schema:
              $ref: '#/components/schemas/UnSubscribeWebhookCommand'
          application/*+json:
            schema:
              $ref: '#/components/schemas/UnSubscribeWebhookCommand'
      responses:
        '401':
          description: Unauthorized
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
        '403':
          description: Forbidden
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
        '429':
          description: Too Many Requests
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            application/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
            text/json:
              schema:
                $ref: '#/components/schemas/ProblemDetails'
        '500':
          description: Internal Server Error
components:
  schemas:
    UnSubscribeWebhookCommand:
      type: object
      properties:
        webhookUrl:
          type: string
          nullable: true
      additionalProperties: false
    ProblemDetails:
      type: object
      properties:
        type:
          type: string
          nullable: true
        title:
          type: string
          nullable: true
        status:
          type: integer
          format: int32
          nullable: true
        detail:
          type: string
          nullable: true
        instance:
          type: string
          nullable: true
      additionalProperties: {}

````